Can I use the 3.0 jailbreak on 3.1?

Discussion in 'Jailbreaks and iOS Hacks' started by Poat84, Aug 5, 2009.

  1. Poat84 macrumors 6502

    Poat84

    Joined:
    Nov 21, 2008
    #1
    Can I use the 3.0 red snow on 3.1? or does 3.1 have its own jailbreak?
     
  2. Che Castro macrumors 603

    Joined:
    May 21, 2009
    #2
    yes you need the 3.0 firmware

    in order to jailnreak the 3.0.1

    redsnow will ask you for it
     
  3. fishkorp macrumors 68020

    fishkorp

    Joined:
    Apr 10, 2006
    Location:
    Ellicott City, MD
    #3
    Wirelessly posted (Mozilla/5.0 (iPhone; U; CPU iPhone OS 3_0_1 like Mac OS X; en-us) AppleWebKit/528.18 (KHTML, like Gecko) Version/4.0 Mobile/7A400 Safari/528.16)

    3.1 betas are not yet jailbeakable.
     
  4. Che Castro macrumors 603

    Joined:
    May 21, 2009
    #4
    I think he meant the new update that came out last week?
     
  5. tctuner7 macrumors member

    Joined:
    Aug 5, 2009
    #5
    yes you can do it for 3.0.1, but not for 3.1 beta

    http://blog.iphone-dev.org/

    You can re-use redsn0w v0.8 we released a few weeks ago to jailbreak today’s 3.0.1 update. Just let iTunes update or restore you to official 3.0.1 then run redsn0w. The only “trick” is that when redsn0w asks you to identify the IPSW used, point it at the 3.0 IPSW instead of the 3.0.1 one. After the jailbreak, reinstall ultrasn0w 0.9 if you need the unlock.
     

Share This Page